PDA

Visualizza Versione Completa : GIMP non funziona!



kurapica
20-10-09, 14:03
Qualcuno sa per quale motivo GIMP non mi funziona??? :x
Appena apro GIMP si chiude... il problema rivelato nel resconto mi sa che questo:

Reason: Incompatible library version: libgtk-x11-2.0.0.dylib requires version 4.0.0 or later, but libXrandr.2.dylib provides version 3.0.0

Qualcuno sa dirmi che cosa devo fare per farlo partire???
Ho un macbook e la mia versione di Leopard 10.5.8

Ho aggiornato X11 un miliardo di volte...
PER FAVOREEEEE aiutatemiiii... non ce la faccio pi... :x :(

flashcream
20-10-09, 14:14
Qualcuno sa per quale motivo GIMP non mi funziona???

lo leggi anche tu no? scarica e aggiorna X11 alla 2.4.0: http://xquartz.macosforge.org/trac/wiki/X112.4.0

prego.